/**Title: New Carousel Selector
   Date: 06/06/2017
   Author: Matthew Yeadon
   Email: mattyeadon@gmail.com
**/

img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}

.Container {
  width: 100%;
  margin: 0 auto;
  font-weight: 800;
  font-size: 20px;
}

.CharacterContainer {
  margin: 0 auto;
}
.LetterElementContainer {
  margin: 0 auto;
  display: inherit;
  cursor: pointer;
  font-size: 15px;
}
.LetterElementContainer ul li{
  list-style: none;
  display: inline-block;
  text-align: center;
  padding-left: 15px;
 }

 .NumberElementContainer {
  margin: 0 auto;
  display: none;
  cursor: pointer;
  font-size: 15px;
}
.NumberElementContainer ul li{
  list-style: none;
  display: inline-block;
  text-align: center;
  padding-left: 15px;

 }

.SymbolElementContainer {
  margin: 0 auto;
  display: none;
  cursor: pointer;
  font-size: 15px;
}
.SymbolElementContainer ul li{
  list-style: none;
  display: inline-block;
  padding-left: 15px;
 }

 .CharacterSelectionContainer ul li {
   display: inline-block;
   list-style: none;
   cursor: pointer;
   font-family: 'Kaushan Script', cursive;
   padding-left: 45px;
 }

 #Alphabet {
   color: gray;
 }

 .FrameContainer {
   width: 100%;
   height: 150px;
   background-color: white;
   margin: 0 auto;
 }

 .FrameContainer img {
   width: auto ;
  max-width: 100% ;
  height: auto ;
 }

 .FrameBorder ul li {
   list-style: none;
   display: inline-block;
   padding-left: 2px;
   margin: 0 auto;
 }

 .FrameBorder {
   margin-top: 25px;
 }


.CarouselContainer ul li {
  list-style: none;
  display: inline-block;
}


.ContinueLink {
  margin: 0 auto;
  margin-top: 50px;
  width: 100px;
  height: 50px;
  background-color: black;
  color: white;
  box-shadow: 5px 5px 15px black;
  text-align: center;
  transition: 200ms;
  cursor: pointer;
}

.ContinueLink:hover {
  background-color: white;
  color: black;
  transition: 200ms;
  box-shadow: 0px 0px 0px black;
}

.ContinueLinkText {
  line-height: 50px;
}

.ReviewLink {
  margin: 0 auto;
  margin-top: 50px;
  width: 100px;
  height: 50px;
  background-color: black;
  color: white;
  box-shadow: 5px 5px 15px black;
  text-align: center;
  transition: 200ms;
  cursor: pointer;
}

.ReviewLink:hover {
  background-color: white;
  color: black;
  transition: 200ms;
  box-shadow: 0px 0px 0px black;
}

.ReviewLinkText {
  line-height: 50px;
}

.CanvasImage {

  width: 75px;
  height: 116px;
  transition: 200ms;

}


.ImageMenu {
  display: inline-block;
  visibility: hidden;
  width: 75px;
  height: 75px;
}

.CloseButton {
  width: 50%;
  position: relative;
  top: -125px;
  left: -25%;
}

.CloseButton img {
  width: 45px;
  height: 45px;
  position: absolute;
			
}

.SwapButton {
  width: 50%;
  position: relative;
  top: -125px;

}

.SwapButton img {
  width: 45px;
  height: 45px;
  position: absolute;
  left: -5%;
}

.FrameContainer FrameBorder ul li img  {
   max-width: 100%;  
   max-height: 100%; 
}

